Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008277 [DCSS] Patches minor N/A 2014-03-15 07:40 2014-04-06 09:07
Reporter minmay View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008277: Remove damage/random traps from vaults
Description This patch removes mechanical traps from vaults other than pressure plates and net traps. In addition, uses of the vanilla ~ and ^ glyphs were removed, and a couple of non-random vault traps were given the "known" flag.

Exceptions: hall_of_zot, sprint vaults, and test/tutorial vaults were unchanged.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Remove-damage-traps-from-vaults-except-Zot-5.patch [^] (46,082 bytes) 2014-03-15 07:40 [Show Content]

- Relationships

-  Notes
(0025626)
wheals (administrator)
2014-03-16 03:41

I would be fine with keeping them in Ossuary/Tomb (probably preidentified) but otherwise I totally agree with the idea.
(0025694)
wheals (administrator)
2014-03-25 09:14

OK, pushed it with some fixups and the branches I mentioned not changed.

- Issue History
Date Modified Username Field Change
2014-03-15 07:40 minmay New Issue
2014-03-15 07:40 minmay File Added: 0001-Remove-damage-traps-from-vaults-except-Zot-5.patch
2014-03-15 17:25 MarvinPA Issue Monitored: MarvinPA
2014-03-16 03:17 wheals Issue Monitored: wheals
2014-03-16 03:41 wheals Note Added: 0025626
2014-03-25 09:14 wheals Note Added: 0025694
2014-03-25 09:14 wheals Status new => resolved
2014-03-25 09:14 wheals Fixed in Branch => 0.14 development branch
2014-03-25 09:14 wheals Resolution open => done
2014-03-25 09:14 wheals Assigned To => wheals
2014-04-06 09:07 minmay Status resolved => closed
2014-05-15 07:46 MarvinPA Issue End Monitor: MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker